* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #f7f7f7;
	width: 1086px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8DD8FF;
	border-left-color: #8DD8FF;
}
#wrapper #navbar {
	height: 170px;
	background-color: #EEF9FB;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #2B79A7;
}
#wrapper #bodyarea #left {
	width: 710px;
	float: left;
	text-align: left;
	background-color: #FFF;
	background-image: url(../images/left.jpg);
	margin-left: 0px;
	height: 600px;
}
#wrapper #bodyarea #right {
	width: 376px;
	float: right;
	background-color: #F7F7F7;
	text-align: left;
	background-image: url(../images/right.jpg);
	height: 600px;
	padding-left: 0px;
}


#wrapper #bodyarea #footer {
	clear: both;
	height: 30px;
	background-color: #FFF;
	text-align: center;
	padding-top: 1px;
	background-image: url(../images/fotter.jpg);
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 30px;
	text-align: justify;
	padding-left: 45px;
}
